=== debian/control ===
Source: jolicloud-webapp-beeclip
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-beeclip
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.beeclip.com/
Description: Jolicloud web application for Beeclip
 The Beeclip web site running in a simple Jolicloud window.
